Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jfree.data
Interface Value

All Known Subinterfaces:
  KeyedValue, KeyedValueDataset, ValueDataset

All Known Implementing Classes:
  DefaultKeyedValue, DefaultKeyedValueDataset, DefaultValueDataset

    public interface Value

A general purpose interface for accessing a value.

Method Summary
`java.lang.Number` | `getValue()` Returns the value.

Method Detail

### getValue

    java.lang.Number getValue()

  Returns the value.

  Returns:
    The value (possibly `null`).

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD